اپل همچنان برای جلوگیری از امنیت نسخه های قدیمی Flash Player را روی OS X مسدود می کند

Tiffany Garrett

نرم افزار فلش پلیر

امروز اپل تأیید کرده است که در حال به روز رسانی مکانیسم مسدود کردن افزونه وب خود در OS X است تا همه نسخه های Adobe Flash Player را قبل از جدیدترین نسخه ، یعنی نسخه 17.0.0.169 ، غیرفعال کند. در سیستم های قدیمی ، تمام نسخه های Flash قبل از 13.0.0.281 مسدود شده اند.



اپل در مورد آن یادداشت می کند صفحه پشتیبانی اگر باید نسخه قدیمی Flash را در Safari اجرا کنید ، می توانید با استفاده از گزینه مدیریت افزونه اینترنت در مرورگر این کار را انجام دهید. با استفاده از این گزینه می توانید افزونه Flash Player را در حالت ناامن در وب سایت هایی که به آنها اعتماد دارید ، اجرا کنید.

اپل به دلیل استدلال در مورد مسدود کردن نسخه های قدیمی Adobe Flash ، موارد امنیتی را ذکر می کند:

به دلیل مشکلات امنیتی در نسخه های قدیمی ، اپل مکانیسم مسدود کردن پلاگین وب را به روز کرده تا همه نسخه های قبل از Flash Player 17.0.0.169 و 13.0.0.281 را غیرفعال کند.

این اولین باری نیست که اپل برای جلوگیری از نسخه های بالقوه ناامن Adobe Flash در دستگاه های خود اقداماتی انجام می دهد. تابستان سال گذشته ، اپل اقدامی مشابه انجام داد و به دلیل آسیب پذیری های مشابه ، تمام نسخه های منسوخ Adobe Flash را در Safari مسدود کرد.

آخرین نسخه Flash Player است در وب سایت Adobe موجود است .

FTC: ما از پیوندهای وابسته خودکار با درآمد کسب می کنیم. بیشتر.


تایم لپس برش نهایی pro x